[DM-Apathy UTUIDataProvider_MapInfo]
MapName=DM-Apathy
FriendlyName=Apathy
PreviewImageMarkup=<Images:DM-Apathy.MapPic.map-pic-dm-apathy>
Description=This insignificant crevice in the vast network of factories that litter the industrial sector of Oxida Nova, was responsible for the production of tarydium-fiber flywheels that power the Axon hover boards. Axon H.Q. evacuated their workforce from all surrounding districts when Krall forces stormed the storage and disposal facilities on the outskirts of the city. It now lies dormant, awaiting the inevitable.
